s_client -showcerts man text misleading: "all certificates in the chain"
I wrote a branch with documentation clarifications to `openssl/doc/man1/s_client.pod` at https://github.com/JDLH/openssl/tree/s_client-showcerts-doc . I haven't yet made this a pull request, because I need to look at the contributor agreement etc.
I was trying to vouch that a server was sending a correct certificate chain, and the wording of the man pages confused me as well.